<div class="form-group required">
	<label class="col-sm-2 control-label">&{'nama_lengkap.label'} </label>
	<div class="col-sm-8">
        <input type="text" name="penawaran.pic_nama" value="${penawaran?.pic_nama}" class="form-control" ${page != "create" ? "readonly" : ""} required>
	</div>
</div>
<div class="form-group required">
    <label class="col-sm-2 control-label">&{'jabatan.label'} </label>
    <div class="col-sm-8">
        <input type="text" name="penawaran.pic_jabatan" value="${penawaran?.pic_jabatan}" class="form-control" ${page != "create" ? "readonly" : ""} required>
    </div>
</div>
<div class="form-group required">
    <label class="col-sm-2 control-label">&{'email.label'} </label>
    <div class="col-sm-8">
        <input type="text" name="penawaran.pic_email" value="${penawaran?.pic_email}" class="form-control email" ${page != "create" ? "readonly" : ""} required>
    </div>
</div>
<div class="form-group required">
    <label class="col-sm-2 control-label">&{'nomor_telp.label'} </label>
    <div class="col-sm-8">
        <input type="text" name="penawaran.pic_no_telp" value="${penawaran?.pic_no_telp}" class="form-control phone" ${page != "create" ? "readonly" : ""} required>
        (<font color="red" class="control-label">&{'nomor_telp_validasi.label'} </font>)
    </div>
</div>
*{<div class="form-group col-sm-2">}*
    *{<p>}*
        *{Minimal 10 Digit}*
    *{</p>}*
*{</div>}*
<div class="form-group required">
    <label class="col-sm-2 control-label">&{'alamat.label'} </label>
    <div class="col-sm-8">
        <textarea class="form-control" name="penawaran.pic_alamat" ${page != "create" ? "readonly" : ""} required>${penawaran?.pic_alamat}</textarea>
    </div>
</div>
